### Method

# Adw MessageDialogget_heading

since: 1.2

#### Declaration [src]

    const char*
    adw_message_dialog_get_heading (
      AdwMessageDialog* self
    )

#### Description [src]

Gets the heading of `self`.

Available since: 1.2

Gets property | `Adw.MessageDialog:heading`

#### Return value

Type: `const char*`

The heading of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.